.dcContainer {
  width: 800px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #ddd;
  margin-top: 100px;
  background: bisque;

}
.dcImageContainer {
  margin-top: -50px;
  
}

.dcImage {
  width: 100px;
  border-radius: 50%;
}

.dcInfo{
  margin-bottom: 30px;
  font-size: small;
  color: brown
}
.userName{
  color: blue
}